/*
Theme:  Doors2k
Author: Pauaware
*/
/* @group GLOBALS
===================================== */
html,body {
	height:100%;
	width:100%;
	padding:0;
	margin:0;
}

/*
html {
   

}
*/
body {
	font-family:'Source Sans Pro',sans-serif;
	font-size:62.5%;
	background:#7D7D7D;
}

* {
	-moz-outline:0;
}

#full-screen-background-image {
	z-index:-999;
	min-height:100%;
	min-width:1024px;
	width:100%;
	height:auto;
	position:fixed;
	top:0;
	left:0;
}

div#full-screen-background-image img {
	width:100%!important;
	height:auto!important;
}

#wrapper {
	position:relative;
	width:100%;
	min-height:400px;
/*  margin: 100px auto; */
	color:#333;
}

#headerback {
	width:100%;
	background:url(../../../../assets/Image/backfill.png) repeat-x;
	height:158px;
/* position:fixed; */
}

#shadowbox_title_inner {
	display:none;
}

#homeframe {
	margin-top:20px;
	position:absolute;
}

#logoframe {
	margin-top:62px;
	position:absolute;
}

hr {
	clear:both;
	height:0;
	margin:2em 0;
	border:1px solid #ccc;
	border-width:1px 0 0;
}

a {
	text-decoration:none;
	color:#333;
}

a:hover {
	text-decoration:underline;
}



p.intro {
	color:#666;
	line-height:1.4em;
	margin-bottom:1.25em;
}

#Doors2000Carousel {
	height:295px;
	width:635px;
	overflow:hidden;
	padding:0;
	margin:0;
	border-bottom:solid #00AFCD 6px;
}

#Doors2000HomePod {
	position:absolute;
	right:0;
	top:0;
	height:255px;
	width:270px;
	padding:20px;
	background:#999 transparent;
/* default fallback */
	background:rgba(153,153,153,0.8);
/* nice browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999,endColorstr=#999999);
/* IE 6/7 */
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999,endColorstr=#999999);
/* IE8 */
	border-bottom:solid #00AFCD 6px;
}

.Doors2000Col {
	float:left;
	min-height:285px;
	margin-bottom:10px;
	width:270px;
	padding:20px;
	background:#999 transparent;
/* default fallback */
	background:rgba(153,153,153,0.8);
/* nice browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999,endColorstr=#999999);
/* IE 6/7 */
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999,endColorstr=#999999);
/* IE8 */
	border-bottom:solid #00AFCD 6px;
}

.bannertitle, #bannertitle {
	left:25px;
	overflow:hidden;
	position:relative;
	top:-55px;
	color:#FFF;
	font-size:3em;
	font-weight:400;
	width:590px;
	overflow:hidden;
}

.product_tag {
	font-size:.8em;
	font-weight:100;
	font-style:italic;
}

.D2kBox {
	background:#999 transparent;
	background:rgba(153,153,153,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999,endColorstr=#999999);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999,endColorstr=#999999);
	border-bottom:solid #00AFCD 6px;
	padding:20px;
}

.firstcol {
	margin-right:15px;
}

.lastcol {
	float:right;
}

#Doors2000HomePod h3 {
	font-weight:300;
	font-size:3em;
	font-style:italic;
	color:#303030;
}

#Doors2000HomePod h4 {
	position:absolute;
	right:20px;
	bottom:0;
}

/* @group Globals - Tables
===================================== */
#svLoginContainer {
	float:left;
}

#svLoginContainer h3 {
	width:100%;
}

.article table {
/*width: 100%;*/
/*margin-top: 30px;*/
}

/*th {
  border: 1px solid;
  border-color: #becfd6 #becfd6 #dce6ea;
  color: #32566c;
  background: #e9f3f7;
  }

td {
  padding: 10px;
  border: 1px solid #d6d6d6;
  }*/
tr.alt td {
	background:#eee;
}

/*Move*/
/* @end Globals - Tables
-------------------------------- */
/* @group Globals - Forms - Search
===================================== */
article form {
	padding:2em;
	background:#e9f3f7;
	overflow:hidden;
	max-width:504px;
/*width of article in three column layout*/
}

article #svSearchResults form {
	max-width:100%;
}

fieldset textarea {
	font-family: Arial, sans-serif;
	color: #444;
	font-size:16px;
	width:364px;
	padding:10px;
}

fieldset input.text {
	font-family: Arial, sans-serif;
	color: #444;
	font-size:16px;
    width: 364px;
    padding:5px 10px 5px 10px;
}

article fieldset {
	border:none;
	padding:0;
}

article legend {
	font-size:1.4em;
	font-weight:700;
	margin:0;
	padding:0;
}

article label {
	padding-top:.5em;
	line-height:1;
	color:#0c2846;
}

.submit,.buttons input {
	background:none repeat scroll 0 0 #00AFCD;
	border:medium none;
	border-radius:10px 10px 10px 10px;
	color:#FFF;
	float:right;
	font-size:1.8em;
	height:3em;
	line-height:2em;
	padding:.5em 1em;
	text-align:center;
}

#searchForm {
	position:absolute;
	top:14px;
	right:0;
	margin:0;
	padding:0;
}

#searchForm fieldset {
	padding:0;
	border:0;
	margin:0;
}

#searchbox {
	background:none repeat scroll 0 0 #282828;
	display:block;
	height:25px;
	line-height:23px;
	margin:0;
	padding:0;
	position:absolute;
	width:310px;
	right:0;
}

#searchForm input.text {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	color:#EEE;
	padding:5px 0 0 8px;
	width:225px;
	font-size:14px;
/*
  margin: 0 .75em 0 0;
  font-style: italic;
    padding: 1px;
*/
}

.rad5 {
	border-radius:5px 5px 5px 5px;
}

#searchForm .submit {
	float:right;
}

.search {
	background:url(../../doors2k/images/search_icon.gif) no-repeat 0 2px;
	height:24px;
}

/* @end Globals - Forms - Search
-------------------------------- */
/* @group Globals - Forms - Login
===================================== */
/* @group Globals - Forms - Login
===================================== */
#login {
	padding-bottom:1em!important;
}

#login ol {
	padding-top:0;
}

#svLoginContainer input.text {
	width:99%;
}

#svLoginContainer p.required {
	float:none;
	clear:both;
}

#sendLogin fieldset {
	margin-top:-.5em;
	padding-top:.25em;
}

/* @end Globals - Forms - Login
-------------------------------- */
.aside #login {
	padding:0;
}

/* @end Globals - Forms - Login
-------------------------------- */
/* @group Globals - Forms - Comments
===================================== */
#svComments {
	border-top:2px solid #ccc;
	margin-top:3em;
	padding-top:2em;
}

#svComments dl {
	border-bottom:1px dotted #ccc;
}

#svFolder.svIndex dl.clearfix{
	margin-top:15px;
}

/* @end Globals - Forms - Comments
-------------------------------- */
/* @end Globals - Forms
-------------------------------- */
/* @end GLOBALS
-------------------------------- */
/* @group HELPER CLASSES
===================================== */
.clearfix:after {
	content:" ";
/* Avoid extra space */
}

/* @end HELPER CLASSES
-------------------------------- */
/* @group LAYOUT
===================================== */
#container {
	width:960px;
	margin:0 auto;
/*padding: 0 25px 25px;*/
/*background: #fff;*/
}

#content {
	position:relative;
	margin-top:0;
}

.home #content {
	margin-top:0;
}

#bannerpane {
	width:960px;
	height:314px;
/* background-color:#E4E4E4;
 */
	z-index:1;
	position:relative;
/*overflow:hidden;*/
}

#bannerpane ul {
	list-style:none;
	margin:0;
	padding:0;
	height:314px;
	overflow:hidden;
}

/*#primary {
  float: left;
  width: 100%;
  color: #232323;
  }*/
#primary {
/* width:920px; */
	float:left;
/* padding:20px; */
/*background: #FFF url(../images/template/contentmastheadfill.png) repeat-x;*/
/*margin-top:22px;*/
/*padding-bottom:10px;*/
/* padding-left:15px; */
}

.fullwidth {
	width:960px;
}

#primary h2,.Doors2000Col h2, .specialMenu {
/* line-height:75px;
 */
/* float: left; */
	font-size:3em;
/* font-weight:bold; */
	color:#FFF;
	font-weight:100;
	width:100%;
/* width:625px; */
/*padding-bottom:10px;*/
}

.bluebutton,.readMore {
	width:100px;
/* height:40px; */
	float:right;
	text-align:center;
	font-weight:400;
	font-size:1.2em;
	background-color:#00BED7;
	color:#FFF;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	border-radius:8px;
/*border:8px solid #00BED7;*/
	padding:.5em 1.2em;
}

.widebutton {
	width:auto;
	float:none;
	font-size:1em;
	width:200px;
/* 	text-align:right; */
}

.bluebutton:hover {
	opacity:.6;
	text-decoration:none;
}

.readMore a {
	color:#FFF;
	font-weight:400;
	font-size:1.2em;
}

#primary h3 {
color: #FFFFFF;
    font-size: 2em;
    font-weight: 100;
    width: 100%;
	/*
line-height:20px;
	float:left;
	font-size:16px;
	font-weight:700;
	color:#333;
	width:100%;
	font-size:18px;
	padding-top:10px;
*/
}


#primary p, div.Doors2000Col p {
	/* font-size:1.4em; */
	/* line-height:1.4em; */
	/* font-weight:400; */
	color:#303030;
	padding-bottom:10px;
	clear:both;
}

/*.home #primary {
  width: 687px;
  }*/
.twoColSL #primary {
	float:right;
	width:595px;
}

.twoColSR #primary {
	float:left;
	width:595px;
}

.threeCol #primary {
	width:504px;
}

.article,.aside {
	min-height:100px;
/*Fixes odd no-content disappearing bug.*/
}

/*#left {
  float: left;
  width: 167px;
  margin-right: 26px;
  padding: 30px 0;
  }

.home #left {
  width: 687px;
  padding: 0;
  }*/
td {
	padding:20px 0 30px;
	width:50%;
}

.DWtable tr {
	border-bottom:1px solid #EEE;
}

.DWcellright {
	height:240px;
	position:relative;
/*width: 100%;*/
}

.DWcellbackground {
	position:relative;
	height:210px;
	width:301px;
}

#primary .DWcellright .DWcellcontent {
	margin-top:48px;
	margin-left:10px;
}

#primary .DWcellcontent {
	position:absolute;
	left:8px;
	top:0;
	padding-bottom:10px;
}

#primary .DWcellcontent h4 {
	font-size:24px;
	margin:0;
}

#primary .DWcellcontent p,#primary .DWcellright p {
	font-size:12px;
	padding:0;
	padding-bottom:10px;
}

/*.innerWrapper img {
  position:absolute;
  left:0;
  top:0;
}


.innerWrapper h4 {
  position:absolute;
  font-size:24px;
  left:6px;
  top:5px;  
}

.innerWrapper p {
  position:absolute;
  font-size:24px;
  left:6px;
  top:20px;
}

.innerWrapper p {
  position:absolute;
  font-size:24px;
  left:6px;
  top:20px;
}*/
/*#right {
  float: right;
  width: 156px;
  margin: 13px 0 0;
  padding: 16px 13px;
  }*/
/* @group Layout - Right
===================================== */
#right {
	float:left;
	width:270px;
/*margin-left:15px;*/
/* background-color:#FFF; */
	margin-left:15px;
/*padding-bottom:20px;*/
}

#right p {
	line-height:20px;
	font-size:14px;
/*color:#555;*/
	color:#6A6A6A;
	font-weight:500;
}

#right h3.specialMenu {
	font-size:24px;
	/*
margin-left:25px;
	margin-right:25px;
	color:#ACACAC;
	font-weight:700;
*/
}

#right ul {
	margin-top:20px;
/*margin-left:25px;
  margin-right:25px;*/
	margin-bottom:15px;
	list-style:none;
}

#right ul li {
	line-height:30px;
	/* margin-left:10px; */
}

#right ul li a {
	display:block;
	font-size:18px;
	color:#333;
	padding-left:20px;
	text-decoration:none;
	background:url(../images/template/arrow.gif) no-repeat 0 6px;
	width:100%;
}

#right ul li a:hover {
	background:url(../images/template/arrow_active.gif) no-repeat 0 6px;
}

#right h4 {
	font-size:14px;
	margin-top:5px;
	margin-bottom:2px;
	color:#15818C;
	font-weight:700;
}

.home #right {
	width:213px;
	margin:-40px 0 0;
	padding:0;
}

#primary ul {
    list-style: disc inside none;
    margin-left: 170px;
}

#primary ul.noindent {
    list-style: none;
    margin-left: 40px;
 
}

#primary ul.noindentdots{
    list-style: disc;
    margin-left: 40px;
 
}

/* @end Layout - Right
-------------------------------- */
.threeColSR {
	width:167px;
}

.aside {
}

#left.aside {
}

#right.aside {
}

/* @group Layout - Header
===================================== */
#header {
	position:relative;
	padding:0;
}

h1 a {
	display:block;
	width:102px;
	height:32px;
	margin:0 0 10px;
	text-indent:-9999px;
	background:url(../images/logo.gif) no-repeat;
}

#header .navUtility {
	position:absolute;
	top:32%;
	right:225px;
}

/* @end Layout - Header
-------------------------------- */
/* @group Layout - Footer
===================================== */
#footer {
	clear:both;
/*padding-top: 15px;*/
	margin-top:15px;
	font-size:13px;
	min-height:50px;
	height:50px;
	background:#141414;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	border-radius:8px;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	filter:alpha(opacity=80);
	opacity:.8;
	line-height:50px;
/*  padding-left:20px;
    padding-right:20px;*/
	color:#FFF;
}

#footer_left {
	padding-left:20px;
	margin-top:15px;
}

#footer_right {
	padding-right:20px;
}

#footer p {
	float:right;
	font-size:.9em;
	color:#FFF;
}

#footernav {
	min-height:100px;
/*background: #333 url(../images/template/footerfill.png) repeat-x;*/
	color:#FFF;
/*padding:20px 15px 15px;*/
	font-size:13px;
}

.footercolumn {
	width:auto;
	height:95px;
	overflow:hidden;
	margin-right:55px;
/*background-color:#CF3;*/
	float:left;
}

.topnav {
	font-size:1.4em;
	font-weight:400;
	color:#EEE;
	margin-bottom:6px;
}

.footercolumn h3,.footercolumn h3 a {
	font-size:1em;
	font-weight:700;
	color:#D8D8D8;
	margin-bottom:6px;
}

.footercolumn h3 a:hover,.footercolumn a:link,.footercolumn a:visited {
	text-decoration:none;
	color:#E0E0E0;
}

.footercolumn ul {
	list-style-type:none;
	padding-left:15px;
	padding-right:0;
	margin:0;
}

.footercolumn ul li,.footercolumn ul li a {
	font-size:1em;
	color:#E0E0E0;
	margin:0;
	margin-bottom:2px;
}

.footercolumn a:hover,.footercolumn ul li a:hover {
	color:#FFF;
}

#footerpane {
/*line-height:46px;
  background-color:#000;
  padding-left:15px;
  padding-right:15px;
  font-size:13px;
  color:#9D9D9D;*/
}

#footerpane a {
	color:#EEE;
}

#footer_right {
	float:right;
}

/* @end Layout - Footer
-------------------------------- */
/* @end LAYOUT
-------------------------------- */
/* @group NAVIGATION/UI
===================================== */
/* @group Nav - Breadcrumb
===================================== */
#crumbList {
	margin:0 0 1.5em;
}

#crumbList li {
	font-size:1.1em;
}

#crumbList li a:hover {
	text-decoration:underline;
}

/* @end Nav - Breadcrumb
-------------------------------- */
/* @group Nav - Utility
===================================== */
.navUtility {
	overflow:hidden;
	margin:0;
	padding:0;
}

.navUtility li {
	display:inline;
	margin:0 .5em 0 -.5em;
	padding:0 10px;
	list-style:none;
	font-size:1em!important;
}

#footer .navUtility {
	float:left;
}

#footer .navUtility li {
	padding:0 5px;
	border-left:1px solid #cfcfcf;
}

#header .navUtility li {
	border-left:1px solid #959595;
}

#footer .navUtility li a {
	font-size:.9em!important;
	color:#999;
}

/* @end Nav - Primary
-------------------------------- */
/* @group Nav - Primary
===================================== */
#navPrimary {
	display:block;
	height:90px;
	line-height:80px;
	list-style:none outside none;
	margin:0 0 0 360px;
	overflow:hidden;
	padding-top:68px;
}

#navPrimary li {
	float:left;
	list-style:none outside none;
	margin:0;
	padding:0;
	text-transform:uppercase;
	width:110px;
	height:90px;
/* line-height: 24px; */
}

#navPrimary a {
	height:60px;
	color:#EEE;
	display:block;
	line-height:24px;
	font-size:16px;
	padding:0 25px;
	text-decoration:none;
	text-align:center;
}

/*
#navPrimary li.last a {
  padding-right: 0;
  }
*/
#navPrimary li a:hover,#navPrimary li.current a,#navPrimary li.sfhover {
/*background: #2e7aa7;*/
	color:#FFF;
	border-bottom:solid #00AFCD 6px;
}

/*
#navPrimary li:hover a, #navPrimary li li:hover a:hover, #navPrimary li.sfhover a:hover {
  }
*/
/*
#navPrimary li li a:hover {
  color: #fff;
    text-decoration: underline;
  }
*/
/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */
#navPrimary li ul {
/* second-level lists */
	position:absolute;
	left:-9999px;
	z-index:10;
/*width: 12em;*/
	width:200px;
	margin:0;
	padding-left:0;
	list-style:none;
	background:#000;
	top:158px;
/*background: url(../images/template/submenufill.gif) repeat-x;  /* #F96C35  */
}

#navPrimary li li {
/* all list items */
	float:left;
	width:200px;
/* width needed for Opera */
	margin:0!important;
	height:50px;
}

#navPrimary li li a {
	display:block;
	padding:.8em;
	color:#F7F7F7;
	line-height:1.5;
	text-transform:none;
	text-align:left;
	border-top:1px solid #FFF;
	margin-bottom:0;
	height:auto;
	border-bottom:0;
}

#navPrimary li li a:hover,#navPrimary li.current li a {
	border-bottom:0;
}

/*
#navPrimary li li a:hover, #navPrimary li.current li a {
  border-bottom:none;
}
*/
#navPrimary ul li.first,#navPrimary ul li li.first,#navPrimary ul li li:hover {
/* all list items */
	border:0;
}

#navPrimary li ul ul {
/* third-and-above-level lists */
	margin:-1.95em 0 0 12em;
}

#navPrimary li:hover ul ul,#navPrimary li:hover ul ul ul,#navPrimary li.sfhover ul ul,#navPrimary li.sfhover ul ul ul {
	left:-9999px;
	z-index:1001;
	border:0;
}

#navPrimary li:hover ul,#navPrimary li li:hover ul,#navPrimary li li li:hover ul,#navPrimary li.sfhover ul,#navPrimary li li.sfhover ul,#navPrimary li li li.sfhover ul {
/* lists nested under hovered list items */
	left:auto;
	border-bottom:none;
}


/* @end Nav - Primary - Dropdown
-------------------------------- */
/* @end Nav - Primary
-------------------------------- */
/* @group Nav - Secondary
===================================== */
.navSecondary {
	margin:0 0 4em;
	padding:0;
	list-style:none;
	height:auto;
}

.navSecondary li {
	margin:0 0 .5em;
	padding:0 0 .5em;
	border-bottom:1px solid #d6d6d6;
	line-height:1.2;
}

.navSecondary .last {
	border:0;
	padding-bottom:0;
}

.navSecondary li ul {
	margin:.5em 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}

.navSecondary li {
	margin-bottom:.5em;
}

.navSecondary li a {
	display:block;
}

.navSecondary li a:hover {
}

.navSecondary li.current a {
	font-weight:700;
	color:#ff3405;
}

/* @group Nav - Secondary - Second Level
===================================== */
.navSecondary li.current ul {
}

.navSecondary li li {
	margin:0 0 .5em 1em;
	padding:0;
	border-bottom:none;
	list-style:none;
	line-height:1.2em;
}

.navSecondary li.current li a {
	font-weight:400;
	color:#434343;
}

/* @end Nav - Secondary - Second Level
-------------------------------- */
/* @end Nav - Secondary
-------------------------------- */
/* @group Nav - More Results
===================================== */
.moreResults {
	border-top:2px solid #e6e6e6;
	padding-top:1.5em;
}

/*.moreResults dt {
  float: left;
  margin-right: .5em;
  }*/
.moreResults ul {
/*float: right;*/
	overflow:hidden;
	margin:0;
	padding:0;
}

.moreResults li {
	display:inline;
	padding:0 .25em;
	list-style:none;
	border-right:1px solid #b6b6b6;
}

.moreResults li.resultsFound {
	padding-right:.5em;
}

.moreResults li.navNext {
	border-right:0;
}

.moreResults li.navPrev {
	border-right:0;
}

.moreResults li a {
	padding:0;
}

/* @end Nav - More Results
-------------------------------- */
/* @end NAVIGATION/UI
-------------------------------- */
/* @group MODULES
===================================== */
/* @group Galleries
===================================== */
#svGallery,.svGallery {
	border-top:2px solid #e6e6e6;
	padding-top:1.2em;
	clear:both;
}

#svGallery li a {
	border:0 solid #ccc;
/* Add the the total number of pixels added by borders and padding here to includes/display_objects/gallery/htmlhead/gallery.cfm */
}

a#svAsset {
	padding-left:0;
}

a#svAsset img {
	float:left;
	padding-bottom:25px;
	padding-right:20px;
}

/* @end
-------------------------------- */
/* @group Calendar
===================================== */
.svCalendar table {
	margin-top:0;
}

.svCalendar th {
	background:#0c2846;
	vertical-align:middle;
	color:#fff;
}

.svCalendar th a,.svCalendar th a:hover {
	background:#0c2846;
	color:#fff;
}

.svCalendar th a:hover {
	color:#2e7aa7;
}

.svCalendar tr.dayofweek td {
	background:#2e7aa7;
	color:#fff;
	font-weight:400;
}

.svCalendar th,.svCalendar td {
	border:1px solid #fff;
}

.svCalendar td {
	background:#e9f3f7;
}

#svCalendarNav td {
	vertical-align:middle;
}

#svCalendarNav td a {
	display:block;
	margin-bottom:1px;
	padding:3px 4px;
	background:#ff3405;
	color:#fff;
}

#svCalendarNav td a:hover {
	background:#0c2846;
	text-decoration:none;
}

/* @end Calendar
-------------------------------- */
/* @group Dragable Feeds */
#svRSSFeeds form {
	background:transparent;
}

li.boxItemHeader {
/* Link of items inside dragable boxes */
	color:#2e7aa7;
	padding-left:10px;
	background:url(../images/pointer_red_sm.gif) no-repeat left .25em;
}

a.boxItemHeader {
/* Link of items inside dragable boxes */
	color:#2e7aa7;
}

#svAddNewFeed {
	padding:0!important;
	background:transparent!important;
}

#svAddNewFeed button {
/* !important used to override dragable_feeds.css */
	background:#2e7aa7!important;
	font-size:11px!important;
}

/* @end */
/* @group Features
===================================== */
#features {
	overflow:hidden;
}

#features dl {
	float:left;
	clear:none;
	width:213px;
	margin:0 16px 0 0;
}

#features dt {
	font-size:2em;
	font-weight:700;
	letter-spacing:-.025em;
}

#features dt a {
	color:#232323;
}

#features dt a:hover {
	text-decoration:none;
}

#features dd {
	font-size:1.1em;
}

#features dd p {
	margin:-3px 0 8px;
	line-height:15px;
}

#features dd a {
	font-weight:700;
}

#features dd.image {
	float:none;
	margin:0 0 1.7em;
	position:relative;
}

#features dd.image img {
/* recommended size: */
/*width: 213px;*/
/*height: 120px;*/
}

/* @end Features
-------------------------------- */
/* @group Home Feeds
===================================== */
.home .aside .svIndex h3 {
	display:block;
	padding:0 1em;
	margin-bottom:1em;
	line-height:40px;
	font-size:1.2em;
	text-transform:uppercase;
	color:#fff;
	background:#ff3405;
}

.home .aside .svIndex dl {
	margin:0 1.5em 1em;
	padding:0 0 .5em;
	border-bottom:1px solid #d6d6d6;
}

.home .aside .svIndex dl.last,.home .aside .svIndex dl:last-child {
	border-bottom:0;
	padding-bottom:0;
}

.home .aside .svIndex dt {
	margin:0 0 .5em;
	padding:0;
	font-size:1.3em;
	font-weight:400;
	line-height:1.3;
}

.home .aside .svIndex dt.releaseDate {
	margin:0 0 3px;
	font-size:1em;
	text-transform:uppercase;
	color:#979797;
}

.home .aside .svIndex dd {
	margin:0 1em .25em 0;
	padding:0;
	font-size:1.1em;
	color:#434343;
}

.home .aside .svIndex dd.summary {
	margin:0 0 .5em;
}

/*.home .aside .credits,
.home .aside .tags,
.home .aside .ratings,
.home .aside .credits {
  color: #999 !important;
  }*/
.home .aside .svIndex dl.hasImage .image {
	margin:0 .5em 0 0;
}

.home .aside .svIndex dl.hasImage .image img {
	width:50px;
}

.home .aside .svIndex dd p {
	margin:0;
	padding:0;
	line-height:inherit;
}

.home .aside .svIndex span.readMore a {
	display:none;
}

/* @end Home Promo Feeds
-------------------------------- */
/* @group Indexes
===================================== */

.aside .svIndex {
	margin-top:0;
}

.svIndex dl {
	margin:0 0 .5em;
	padding:0 0 .5em;
	line-height:1.2;
	border-bottom:1px solid #d6d6d6;
}

.aside .svIndex dl {
	margin:.5em 0;
	padding:.5em 0;
}
	
.svIndex dl.hasImage {
/*padding-left: 90px;
    min-height: 90px; Both set dynamically in dsp_feed.cfm & dsp_portal.cfm*/
	position:relative;
}

.aside .svIndex dl.hasImage {
	min-height:0;
	padding-left:0;
}

.svIndex dl.hasImage .image {
	float:none;
}

.aside .svIndex dl.hasImage .image {
	display:none;
}

.article .svIndex {
	margin-top:2em;
}

div#primary.article p {
/* doors2k override */
	/* font-size:1.6em; */
	clear:none;
}

.article .svIndex dt {
	font-size:1.6em;
	margin-bottom:.5em;
}

.svIndex dt.releaseDate {
	text-transform:uppercase;
	color:#777;
	margin-bottom:.5em;
	font-size:1em!important;
}


.svIndex dt.title {
    font-size: 2em;
    font-weight: 100;
    width: 100%;
}

.svIndex dt.title a {
	color: #FFFFFF;
}


.svIndex dd {
	line-height:1.2;
}

.aside .svIndex dd {
	margin:0 1em .25em 0;
}

.svIndex dd.image {
	position:absolute;
	top:0;
	left:0;
}

/* @group Ratings */
.article .svIndex dd.credits,.article .svIndex dd.comments,.article .svIndex dd.tags,.article .svIndex dd.rating {
	line-height:20px;
/* acommodate height of stars */
}

div.stars a {
	width:14px;
	height:13px;
	background:transparent url(../images/rater/stars.png) no-repeat;
}

.zero {
	background-image:url(../images/rater/star_zero.png);
}

.one {
	background-image:url(../images/rater/star_one.png);
}

.onehalf {
	background-image:url(../images/rater/star_onehalf.png);
}

.two {
	background-image:url(../images/rater/star_two.png);
}

.twohalf {
	background-image:url(../images/rater/star_twohalf.png);
}

.three {
	background-image:url(../images/rater/star_three.png);
}

.threehalf {
	background-image:url(../images/rater/star_threehalf.png);
}

.four {
	background-image:url(../images/rater/star_four.png);
}

.fourhalf {
	background-image:url(../images/rater/star_fourhalf.png);
}

.five {
	background-image:url(../images/rater/star_five.png);
}

/* @end */
/* @group Slideshow
===================================== */
.svSlides dl {
	border:0;
	margin:0;
}

.svSlides dl.hasImage {
/* padding-left & min-height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	position:relative;
}

.home .svSlideshow {
	position:relative;
	width:627px;
	overflow:hidden;
	padding:30px 30px 10px;
	margin:0 0 2.2em;
	color:#b4dffa;
	background:#102e50 url(../images/bg-hero.jpg) no-repeat!important;
	border:0;
}

.home .svSlides {
	position:relative;
	border:0;
	z-index:1;
	padding:0;
	margin:0!important;
/* min-height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
}

.home .svSlides dl {
/* Height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
/*position is set by jquery.slidshow plugin */
	width:auto!important;
	padding-bottom:0;
	margin-right:0;
	border:0;
	font-size:1em;
	background:transparent!important;
/*for IE 6/7*/
}

.home .svSlides dt {
	margin-bottom:.35em!important;
	font-size:2.6em!important;
	font-weight:700;
	letter-spacing:-.025em;
	line-height:1;
	color:#fff;
}

.home .svSlides dt.releaseDate {
	color:#abdffa;
	font-size:11px!important;
	font-weight:400;
	margin-bottom:.5em!important;
}

.greytxt {
	color:#303030 !important;
}

.home .svSlides dt a {
	color:#fff;
}

.home .svSlides dd {
	margin-bottom:1.1em;
	letter-spacing:-.025em;
	font-size:12px!important;
	line-height:1.2em;
	padding:0;
}

.home .svSlides dd.image {
	position:absolute;
	top:0;
	left:0;
	display:block;
	float:none;
	padding:0;
	border:3px solid #1c5981;
}

.home .svSlides dd.image img {
	display:block;
}

.home .svSlides dd.credits {
	font-size:11px!important;
	color:#fff;
}

.home .svSlides dd.tags {
	margin-left:1em;
	font-size:11px!important;
}

.home .svSlides .readMore {
	position:absolute;
	bottom:0;
}

.home .svSlides .readMore a {
	font-size:11px!important;
	font-weight:700;
	color:#fff;
	height:2.1em;
	line-height:2.1em;
	border:none;
	padding:0 1em;
	display:block;
	width:60px;
	text-align:left;
	padding-right:22px;
	margin-top:.75em;
	background:#2e7aa7 url(../images/arrows_white.gif) no-repeat 6.8em 50%;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
}

.svPager {
	text-align:center;
	line-height:2;
}

.home ol.svPager {
/* width set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
/* width: #pagerWidth#; */
	position:relative;
	z-index:2;
	text-align:center;
	margin:10px 0;
	padding:0;
	list-style:none;
}

ol.svPager li {
}

ol.svPager a {
	color:#fff;
	background:#0c243a;
	outline:none;
	-webkit-border-radius:4px;
	-moz-border-radius:3px;
	border-radius:3px;
}

ol.svPager li.activeLI a,ol.svPager a:hover {
	background:#ff3405;
	text-decoration:none;
}

/* @end Slideshow
-------------------------------- */
/* @end Indexes
-------------------------------- */
/* @group Session Tools
===================================== */
#svSessionTools p#welcome {
	font-weight:700;
	color:#ff3405;
}

/* @end Session Tools
-------------------------------- */
/* @group User Tools - Categories
===================================== */
#svCategories li {
	margin:0;
	padding:0;
}

#svCategories li a {
	margin:0;
	padding:0;
}

/* @end User Tools - Categories
-------------------------------- */
/* @group User Tools - Favorites
===================================== */
#favoriteList li {
	margin:0;
	padding:0;
	font-size:1.1em;
}

#favoriteList li a {
	margin:0;
	padding:0;
}

#backbutton {
	float:right;
}

.downloadbar {
	margin-top:25px;
	padding:5px;
	padding-left:35px;
	border-top:thin solid #F60;
	width:450px;
	border-bottom:thin solid #F60;
	background:#F7F7F7 url(../images/downloadarrow.gif) no-repeat 12px 6px;
}

a[href$=".pdf"] {
    background: url(../images/template/icon-pdf.png) no-repeat scroll left center transparent;
	line-height: 50px;
    padding: 20px 40px 20px 70px;
}

/* @end User Tools - Favorites
-------------------------------- */
/* @end MODULES
-------------------------------- */
/* EOF */